@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
#wrapper {
	width: 100%;
	height: auto;
	overflow: hidden;
}
/***************************
    general - header
***************************/
#header {
	position: relative;
}
#header .logo {
	/*
	position: static;
	width: 82px;
	margin: 4px 0 5px 21px;
	transform: none;
	*/
	width: 98px;
	margin-left: 10px;
	transform: none;
}
/***************************
    general - container
***************************/
#container {
	padding: 0;
}
#container .hidden-expression {
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 0.4s ease, transform 0.4s ease;
}
#container .hidden-expression.show {
	opacity: 1;
	transform: translateY(0);
}
#container .bg + .hidden-expression {
	transition-delay: 0.4s, 0.4s;
}
#container .red {
	color: #f00;
}
#container .lead {
	padding: 45px 0 35px;
	line-height: 25px;
	font-size: 13px;
	text-align: center;
}
#container .block {
	width: 90.66666666666666%;
	margin: 0 auto;
	padding: 35px 0;
	border-top: 1px solid #ccc;
}
#container .block .inner {
	width: 93.28358208955224%;
	margin: 0 auto;
}
#container .block .inner .caption {
	font-size: 11px;
}
#container .block .inner .notes {
	position: absolute;
	left: 0;
	top: -18px;
	color: #666;
	font-size: 10px;
	pointer-events: none;
}
#container .block .inner .input_error_parent .notes {
	display: none;
}
#container .block .inner h3 {
	margin: 0 0 24px;
	line-height: 20px;
	font-size: 15px;
	color: #49aa48;
}
#container .block .inner h4 {
	margin: 25px 0 17px;
	line-height: 17px;
}
#container .block .inner h4:nth-child(1) {
	margin-top: 0;
}
#container .block .inner h4 + .caption {
	margin: -11px 0 17px;
}
#container .btn {
	position: relative;
	width: 224px;
	text-align: center;
	margin: 0 auto;
}
#container .btn a, #container .btn input {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-decoration: none;
	padding: 0.8em 0;
	background-color: #49aa48;
	transition: all 0.2s ease;
	border: none;
	font-family: "NotoSansCJKjp-Regular", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}
#container .btn a:hover, #container .btn input:hover {
	background-color: #2f9b2e;
}
#title-bar {
	position: relative;
	z-index: 1;
	height: 80px;
	background-image: url(../img/title_bg_sp.png);
	background-position: center top;
	background-repeat: repeat-x;
	background-size: auto 100%;
}
#title-bar + .block {
	margin-top: -25px;
	padding-top: 25px;
}
#title-bar:before {
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	transition: height 0.5s ease, top 0.5s ease;
}
#title-bar.loaded:before {
	height: 0;
	top: 100%;
}
#title-bar.loaded h1 {
	margin: 0;
	opacity: 1;
}
#title-bar h1 {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	line-height: 24px;
	font-size: 24px;
	color: #fff;
	text-align: center;
	opacity: 0;
	transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}
#title-bar h1 small {
	display: block;
	margin-top: -6px;
	font-size: 18px;
}
.btn {
	position: relative;
	width: 224px;
	text-align: center;
	margin: 0 auto;
}
.btn.wide {
	width: 83.46666666666667%;
	max-width: 313px;
}
.btn a, .btn input {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-decoration: none;
	padding: 0.8em 0;
	background-color: #49aa48;
	transition: all 0.2s ease;
	border: none;
	font-family: "NotoSansCJKjp-Regular", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}
.btn a:hover, .btn input:hover {
	background-color: #2f9b2e;
}
.btn.arrow_right::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
	width: 6px;
	height: 6px;
	top: 50%;
	right: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: translateY(-50%) rotate(45deg);
	margin-top: 1px;
}
#block-form .thanks {
	text-align: center;
	padding: 3em 1em;
}
/***************************
    general - human-form
***************************/
#human-form {
	position: relative;
}
#human-form input, #human-form select, #human-form textarea {
	width: 100%;
	padding: 6px 12px;
	font-family: "NotoSansCJKjp-Regular", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: #fff;
}
#human-form input[type="radio"], #human-form input[type="checkbox"] {
	width: auto;
}
#human-form input[type="button"] {
	font-size: 100%;
	padding: 1.0em 0;
}

#human-form input[type="checkbox"] {
	position: relative;
	border: 1px solid #ccc;
	width: 16px;
	height: 16px;
	outline: none;
	padding: 4px;
	vertical-align: text-bottom;
}
#human-form input[type="checkbox"]:checked {
	
}
#human-form input[type="checkbox"]:checked:after {
	content: "";
	position: absolute;
	top: 5px;
	left: 2px;
	width: 7px;
	height: 4px;
	right: 10px;
	border-top: 3px solid #666;
	border-right: 3px solid #666;
	transform: translateY(-50%) rotate(115deg);
}
#human-form .input_error_parent input[type="checkbox"] {
	border: 1px solid #ff0000;
}

#human-form input[type="radio"] {
	border: 1px solid #ccc;
	border-radius: 8px;
	width: 16px;
	height: 16px;
	outline: none;
	padding: 3px;
	vertical-align: text-bottom;
	margin-bottom: 3px;
}
#human-form input[type="radio"]:checked {
	background: #666;
	background-clip: content-box;
}
#human-form .input_error_parent input[type="radio"] {
	border: 1px solid #ff0000;
}

#human-form select {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAABgElEQVR4nO3XTU7DMBCG4V4E0u4bO8YzVu7Egi3/3XAokCr1JBSEOEdhUaYqUtTYaVLb6fdI3Zr53gVqJxMAAAAAAAAAgD3KuVlJvJozX8S+JZQxpiiJV8aYotMDyrmZIvepiX+05Xdr7WXPNw7GGFMoaz+2t9M6OEJV19PdePlkEqGq6+lu/O52Wnvf3vhAJhF6uV0x3zQ+kHiEg+O3n01FdO31mCJa5BTBb7x7CHo0lwiDjBepRxh0vNDMzylG8BmviO57+WOpRTjpeJFKhCjjRewIUceLWBGSGC/aIwR89fTQ+NU81njxF2EzdIQkxwtt+WnICF7jme/63BTMJ0KX3+T/fo6nOl70HSGr8aKvCFmOF8dGyHq86BphFONFaIRRjRfa8qNPhFGOF+0R+Ku09vvQeG35NvaOo7RGGPN40SHCeMaLgAjjGy8qci9tASpyi9h3DkoTLQ/8U3yNfd9JNEbgMxkv9iPMz2280ETL8oreYt8BAAAAAAAAAOflF9805kbw8SuuAAAAAElFTkSuQmCC');
	background-size: auto 35%;
	background-position: right 8px center;
	background-repeat: no-repeat;
}

#human-form .errorLog {
	display: none;
	color: #f00;
}
#human-form .errorLog li {
	list-style-type: disc;
}
#human-form .flex {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}
#human-form .flex + .flex {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px dotted #ccc;
}
#human-form .flex .item {
	width: 100%;
}
#human-form .flex .item + dl.item {
	margin-top: 24px;
}
#human-form .flex .item + div.item {
	margin-top: 20px;
}
#human-form .flex .item dt {
	width: 100%;
	margin: 0 0 6px;
}
#human-form .flex .item dt sub {
	color: #f00;
}
#human-form .flex .item dd {
	position: relative;
	width: 100%;
}
#human-form .flex .item dd .caption {
	margin: 6px 0 0;
	line-height: 17px;
}
#human-form .flex .item dd.tel input {
	width: calc(33.33% - 7px);
}
#human-form .flex .item dd.number {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#human-form .flex .item dd.number select {
	width: calc(100% - 2em);
}
#human-form .flex .item label {
	padding-left: 22px;
}
#human-form .flex .item label.lines {
	line-height: 32px;
}
#human-form .flex .item label input[type="radio"], #human-form .flex .item label input[type="checkbox"] {
	margin-left: -22px;
}
#human-form .flex .item label + .supplement {
	margin: 6px 0 0 22px;
}
#human-form .flex .item.radio-list dd ul li {
	display: inline-block;
	margin: 8px 12px 0 0;
}
#human-form .flex.col3 .item {
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#human-form .flex.col3 .item.enable {
	position: relative;
	z-index: 2;
}
#human-form .flex.col3 .item dt {
	width: 60px;
	font-size: 12px;
}
#human-form .flex.col3 .item dd {
	position: relative;
	width: calc(100% - 60px);
}
#human-form .flex.col3 .item dd .calendar {
	position: relative;
}
#human-form .flex.col3 .item dd .calendar .input input {
	pointer-events: none;
}
#human-form .flex.col3 .item dd .calendar .body {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	border: 1px solid #ccc;
	background: #fff;
}
#human-form .flex.col3 .item dd .calendar .body .table {
	margin: 0 0 18px;
}
#human-form .flex.col3 .item dd .calendar .body .table .head {
	position: relative;
	margin: 0 0 7px;
	line-height: 32px;
	color: #fff;
	text-align: center;
	background: #49aa48;
}
#human-form .flex.col3 .item dd .calendar .body .table .head .prev {
	position: absolute;
	left: 7px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
#human-form .flex.col3 .item dd .calendar .body .table .head .prev:before {
	content: '<';
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
#human-form .flex.col3 .item dd .calendar .body .table .head .next {
	position: absolute;
	right: 7px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
#human-form .flex.col3 .item dd .calendar .body .table .head .next:before {
	content: '>';
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
#human-form .flex.col3 .item dd .calendar .body .table table {
	width: 92%;
	margin: 0 auto;
}
#human-form .flex.col3 .item dd .calendar .body .table table td {
	width: 14.285714285714286%;
	line-height: 26px;
	font-size: 13px;
	font-family: "NotoSansCJKjp-Medium";
	text-align: center;
	vertical-align: middle;
}
#human-form .flex.col3 .item dd .calendar .body .table table td span {
	display: block;
	margin: 3px;
	border: 1px solid #ccc;
	cursor: pointer;
}
#human-form .flex.col3 .item dd .calendar .body .table table td span.disable {
	cursor: default;
	color: #c1c1c1;
	background: #f0f0f0;
	border-color: #f0f0f0;
}
#human-form .flex.col3 .item dd .calendar .body .table table td span.checked {
	background: #ff9999;
}
#human-form .flex.col3 .item dd .calendar .body .table table thead td {
	font-size: 11px;
	font-family: "NotoSansCJKjp-Bold";
}
#human-form .flex.col3 .item dd .calendar .body .time {
	width: 90%;
	margin: 0 auto 18px;
}
#human-form .flex.col3 .item dd .calendar .body .time dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#human-form .flex.col3 .item dd .calendar .body .time dl.result {
	line-height: 13px;
	margin-bottom: 12px;
}
#human-form .flex.col3 .item dd .calendar .body .time dl dt {
	width: 3em;
	margin: 0;
	line-height: normal;
}
#human-form .flex.col3 .item dd .calendar .body .time dl dd {
	width: calc(100% - 3em);
	line-height: normal;
}
#human-form .flex.col3 .item dd .calendar .body .time dl dd input[type="range"] {
	padding: 0;
	-webkit-appearance: meter;
	-moz-appearance: meter;
	-ms-appearance: meter;
}
#human-form .flex.col3 .item dd .calendar .body .btn {
	width: 54.400000000000006%;
	margin: 0 auto 20px;
}
#human-form .multiple {
	counter-reset: number 0;
}
#human-form .multiple .numbering {
	padding-left: 25px;
}
#human-form .multiple .numbering.flex:nth-of-type(1):before {
	top: -4px;
}
#human-form .multiple .numbering:last-child {
	border-bottom: none;
}
#human-form .multiple .numbering:before {
	counter-increment: number 1;
	content: counter(number);
	position: absolute;
	top: 21px;
	left: -4px;
	line-height: 30px;
	font-size: 30px;
	font-family: "Lato-Light";
	color: #49aa48;
}
#human-form .terms {
	height: 140px;
	/*padding: 6px 12px;*/
	/*font-size: 9px;*/
	border: 1px solid #ccc;
	/*overflow-y: scroll;*/
	position: relative;
}
#human-form .terms > iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}
#human-form .submit {
	width: 100%;
}
#human-form span.input_error {
	position: absolute;
	top: -18px;
	left: 0;
	color: #ff0000;
	font-size: 10px;
	pointer-events: none;
}
#human-form input.input_error {
	border: 1px solid #ff0000;
}
#human-form select.input_error {
	border: 1px solid #ff0000;
}
#human-form textarea.input_error {
	border: 1px solid #ff0000;
}
/***************************
    general - footer
***************************/
/*
#footer {
	border: none;
}
#footer .inner {
	padding: 40px 0 0;
}
#footer .inner .logo {
	width: 70%;
	max-width: 300px;
	margin: 0 auto 40px;
}
#footer .inner .menu {
	background: #f7f7f7;
}
#footer .inner .menu .list {
	font-size: 0;
}
#footer .inner .menu .list .item {
	display: inline-block;
	padding: 15px 0.5em 15px 0;
	line-height: 10px;
	font-size: 10px;
}
#footer .inner .menu .list .item + .item:before {
	content: '|';
	padding-right: 0.5em;
	color: #1e84ff;
}
#footer .inner .menu .list .item a {
	padding: 0;
	font-size: 10px;
	color: #1e84ff;
}
#footer .inner .copyright {
	max-width: 100%;
	padding: 15px 0;
	line-height: 8px;
	font-size: 8px;
	text-align: center;
}
*/
#footer {
	border: none;
}
#footer .inner {
	padding: 40px 0 0;
}
#footer .inner .logo {
	width: 164px;
	margin: 0 auto 40px;
}
#footer .inner .menu {
	background: #f7f7f7;
}
#footer .inner .menu .list {
	font-size: 0;
	padding: 15px 0 15px;
}
#footer .inner .menu .list .item {
	display: inline-block;
	padding-right: 0.5em;
	/* padding: 15px 0.5em 15px 0; */
	line-height: 10px;
	font-size: 10px;
	vertical-align: middle;
}
#footer .inner .menu .list .item + .item:before {
	content: '|';
	padding-right: 0.5em;
	color: #1e84ff;
}
#footer .inner .menu .list .item a {
	padding: 0;
	font-size: 10px;
	color: #1e84ff;
}
#footer .inner .copyright {
	max-width: 100%;
	padding: 15px 0;
	line-height: 8px;
	font-size: 8px;
	text-align: center;
}
/***************************
    general - display-mask
***************************/
#display-mask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.8);
	background-image: url(../img/loading.gif);	/* https://loading.io/ */
	background-position: center;
	background-repeat: no-repeat;
	background-size: 90px;
	z-index: 99999;
	opacity: 0;
}
/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 480px) {}
/* 600px〜959px：tablet
  ------------------------------ */
@media screen and (min-width: 600px) {}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
	/***************************
      general - header
  ***************************/
	#header {
		/*position: fixed;*/
		display: block;
		height: 80px;
		line-height: 1.8;
	}
	#header .logo {
		/*
		width: 143px;
		margin: 12px 0 16px 39px;
		*/
		position: absolute;
		width: 173px;
		margin-left: 0px;
		top: 50%;
		left: 30px;
		transform: translateY(-50%);
		z-index: 99999;
		opacity: 1;
		backface-visibility: hidden;
		transition: all 0.2s ease;
	}
	/***************************
      general - container
  ***************************/
	#container #title-bar {
		height: 135px;
		background-image: url(../img/title_bg.png);
	}
	#container #title-bar h1 {
		line-height: 40px;
		font-size: 40px;
	}
	#container #title-bar h1 small {
		margin-top: -10px;
		font-size: 28px;
	}
	#container .lead {
		padding: 75px 0 45px;
		line-height: 32px;
		font-size: 16px;
	}
	#container .block {
		width: 953px;
		padding: 40px 0;
	}
	#container .block .inner {
		width: 744px;
	}
	#container .block .inner .caption {
		font-size: 14px;
	}
	#container .block .inner .notes {
		top: -24px;
	}
	#container .block .inner h3 {
		margin: 0 0 30px;
		line-height: 28px;
		font-size: 20px;
	}
	#container .block .inner h4 {
		margin: 32px 0 22px;
		line-height: 22px;
	}
	/***************************
      general - human-form
  ***************************/
	#human-form input, #human-form select, #human-form textarea {
		padding: 10px 8px;
	}
	#human-form .flex + .flex {
		margin-top: 40px;
		padding-top: 40px;
	}
	#human-form .flex div.item {
		box-sizing: border-box;
	}
	#human-form .flex div.item + .item {
		margin-top: 10px;
	}
	#human-form .flex div.item:nth-child(1) {
		margin: 0;
	}
	#human-form .flex div.item.right:nth-child(2) {
		margin: 0;
	}
	#human-form .flex div.item.left {
		padding: 0 10px 0 0;
	}
	#human-form .flex div.item.right {
		padding: 0 0 0 10px;
	}
	#human-form .flex dl.item {
		margin: 40px 0 0;
	}
	#human-form .flex dl.item:nth-child(1) {
		margin: 0;
	}
	#human-form .flex dl.item.right:nth-child(2) {
		margin: 0;
	}
	#human-form .flex dl.item.briefing dt {
		width: 14em;
	}
	#human-form .flex dl.item.briefing dd {
		width: calc(100% - 14em);
	}
	#human-form .flex .item {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 50%;
	}
	#human-form .flex .item.full-width {
		width: 100%;
	}
	#human-form .flex .item dt {
		width: 155px;
		margin: 0;
		line-height: 40px;
	}
	#human-form .flex .item dt.multiple-lines {
		line-height: 21px;
	}
	#human-form .flex .item dd {
		width: 217px;
	}
	#human-form .flex .item dd.tel input {
		width: calc(33.33% - 9px);
	}
	#human-form .flex .item dd .caption {
		margin: 12px 0 0;
		padding: 0 0 0 1em;
		text-indent: -1em;
		line-height: 24px;
		font-size: 14px;
	}
	#human-form .flex .item dd .half-size {
		width: 217px;
		vertical-align: top;
	}
	#human-form .flex .item dd .half-size + .caption {
		display: inline-block;
		width: calc(100% - 240px);
		margin: -6px 0 0 5px;
	}
	#human-form .flex .item.left dt {
		width: 155px;
	}
	#human-form .flex .item.right dt {
		width: 115px;
		padding: 0 0 0 30px;
	}
	#human-form .flex .item.full-width dd {
		width: calc(100% - 155px);
	}
	#human-form .flex .item label {
		padding-left: 30px;
	}
	#human-form .flex .item label input[type="radio"] {
		margin-left: -30px;
	}
	#human-form .flex .item label + .supplement {
		display: inline-block;
		width: 230px;
		margin: 0;
	}
	#human-form .flex .item.radio-list dt {
		width: 100%;
		margin: 0 0 16px;
	}
	#human-form .flex .item.radio-list dd {
		width: 100%;
	}
	#human-form .flex .item.radio-list dd ul li {
		margin: 0;
	}
	#human-form .flex .item.radio-list dd ul li + li {
		margin-left: 25px;
	}
	#human-form .flex.col3 .item {
		width: 230px;
	}
	#human-form .flex.col3 .item + .item {
		margin: 0;
	}
	#human-form .flex.col3 .item dt {
		width: 100%;
		font-size: 16px;
	}
	#human-form .flex.col3 .item dd {
		width: 100%;
	}
	#human-form .flex.col3 .item dd .calendar .body .btn {
		width: 170px;
	}
	#human-form .flex.col3 .item dd .calendar .body .btn a {
		padding: 0;
	}
	#human-form .multiple .numbering {
		padding-left: 50px;
	}
	#human-form .multiple .numbering.flex:nth-of-type(1):before {
		top: 0;
	}
	#human-form .multiple .numbering:before {
		top: 40px;
		left: 0;
		line-height: 42px;
		font-size: 42px;
	}
	#human-form .multiple .numbering .item dt {
		width: 100px;
	}
	#human-form .multiple .numbering .item.full-width dt {
		width: 140px;
	}
	#human-form .multiple .numbering .item select {
		width: auto;
		padding-right: 40px;
	}
	#human-form .terms {
		height: 187px;
		/*padding: 20px 16px;*/
		/*font-size: 14px;*/
	}
	#human-form .submit {
		width: 418px;
	}
	#human-form span.input_error {
		top: -24px;
	}
	/***************************
	general - footer
	***************************/
	#footer .inner {
		padding: 58px 0 0;
	}
	#footer .inner .logo {
		width: 328px;
		margin: 0 auto 60px;
	}
	#footer .inner .menu .list {
		padding-top: 0;
		padding-bottom: 0;
	}
	#footer .inner .menu .list .item {
		padding-top: 24px;
		padding-bottom: 24px;
		line-height: 14px;
		font-size: 14px;
	}
	#footer .inner .menu .list .item a {
		font-size: 14px;
	}
	#footer .inner .copyright {
		padding: 12px 0;
		line-height: 12px;
		font-size: 12px;
	}
}
/***************************
      general - footer
  ***************************/
/*
#footer .inner {
	padding: 58px 0 0;
}
#footer .inner .logo {
	width: 70%;
	max-width: 300px;
	margin: 0 auto 60px;
}
#footer .inner .menu .list .item {
	padding-top: 24px;
	padding-bottom: 24px;
	line-height: 14px;
	font-size: 14px;
}
#footer .inner .menu .list .item a {
	font-size: 14px;
}
#footer .inner .copyright {
	padding: 12px 0;
	line-height: 12px;
	font-size: 12px;
}
*/

/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {}